ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "rusticdelight:batter"
    },
    {
      "item": "rusticdelight:syrup"
    }
  ],
  "recipe_book_tab": "misc",
  "result": {
    "item": "rusticdelight:pancake",
    "count": 2
  }
})
})